/*
Theme Name: 					Jeremy Taylor
Description: 					Jeremy Taylor theme
Author: 						Mark Bain
Template: 						twentyeleven
Version:						1.9
*/

@import url("../twentyeleven/style.css");
/*! normalize.css 2011-11-04T15:38 UTC - http://github.com/necolas/normalize.css */

/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

/*
 * Corrects block display not defined in IE6/7/8/9 & FF3
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block;
}

/*
 * Corrects inline-block display not defined in IE6/7/8/9 & FF3
 */

audio,
canvas,
video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

/*
 * Prevents modern browsers from displaying 'audio' without controls
 */

audio:not([controls]) {
    display: none;
}

/*
 * Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4
 * Known issue: no IE6 support
 */

[hidden] {
    display: none;
}


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Corrects text resizing oddly in IE6/7 when body font-size is set using em units
 *    http://clagnut.com/blog/348/#c790
 * 2. Keeps page centred in all browsers regardless of content height
 * 3. Prevents iOS text size adjust after orientation change, without disabling user zoom
 *    www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/
 */

html {
    font-size: 100%; /* 1 */
    overflow-y: scroll; /* 2 */
    -webkit-text-size-adjust: 100%; /* 3 */
    -ms-text-size-adjust: 100%; /* 3 */
}

/*
 * Addresses margins handled incorrectly in IE6/7
 */

body {
    margin: 0;
}

/* 
 * Addresses font-family inconsistency between 'textarea' and other form elements.
 */

body,
button,
input,
select,
textarea {
    font-family: sans-serif;
}


/* =============================================================================
   Links
   ========================================================================== */

/*
 * Addresses outline displayed oddly in Chrome
 */

a:focus {
    outline: thin dotted;
}

/*
 * Improves readability when focused and also mouse hovered in all browsers
 * people.opera.com/patrickl/experiments/keyboard/test
 */

a:hover,
a:active {
    outline: 0;
}


/* =============================================================================
   Typography
   ========================================================================== */

/*
 * Neutralise smaller font-size in 'section' and 'article' in FF4+, Chrome, S5
 */

h1 {
    font-size: 2em;
}

/*
 * Addresses styling not present in IE7/8/9, S5, Chrome
 */

abbr[title] {
    border-bottom: 1px dotted;
}

/*
 * Addresses style set to 'bolder' in FF3+, S4/5, Chrome
*/

b, 
strong { 
    font-weight: bold; 
}

blockquote {
    margin: 1em 40px;
}

/*
 * Addresses styling not present in S5, Chrome
 */

dfn {
    font-style: italic;
}

/*
 * Addresses styling not present in IE6/7/8/9
 */

mark {
    background: #ff0;
    color: #000;
}

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */

pre,
code,
kbd,
samp {
    font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
}

/*
 * Improves readability of pre-formatted text in all browsers
 */

pre {
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word;
}

/*
 * 1. Addresses CSS quotes not supported in IE6/7
 * 2. Addresses quote property not supported in S4
 */

/* 1 */

q {
    quotes: none;
}

/* 2 */

q:before,
q:after {
    content: '';
    content: none;
}

small {
    font-size: 75%;
}

/*
 * Prevents sub and sup affecting line-height in all browsers
 * gist.github.com/413930
 */

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}


/* =============================================================================
   Lists
   ========================================================================== */

ul,
ol {
    margin-left: 0;
    padding: 0 0 0 40px;
}

dd {
    margin: 0 0 0 40px;
}

nav ul,
nav ol {
    list-style: none;
    list-style-image: none;
}


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Removes border when inside 'a' element in IE6/7/8/9, FF3
 * 2. Improves image quality when scaled in IE7
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */

img {
    border: 0; /* 1 */
    -ms-interpolation-mode: bicubic; /* 2 */
}

/*
 * Corrects overflow displayed oddly in IE9 
 */

svg:not(:root) {
    overflow: hidden;
}


/* =============================================================================
   Figures
   ========================================================================== */

/*
 * Addresses margin not present in IE6/7/8/9, S5, O11
 */

figure {
    margin: 0;
}


/* =============================================================================
   Forms
   ========================================================================== */

/*
 * Corrects margin displayed oddly in IE6/7
 */

form {
    margin: 0;
}

/*
 * Define consistent border, margin, and padding
 */

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/*
 * 1. Corrects color not being inherited in IE6/7/8/9
 * 2. Corrects alignment displayed oddly in IE6/7
 */

legend {
    border: 0; /* 1 */
    *margin-left: -7px; /* 2 */
}

/*
 * 1. Corrects font size not being inherited in all browsers
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome
 * 3. Improves appearance and consistency in all browsers
 */

button,
input,
select,
textarea {
    font-size: 100%; /* 1 */
    margin: 0; /* 2 */
    vertical-align: baseline; /* 3 */
    *vertical-align: middle; /* 3 */
}

/*
 * Addresses FF3/4 setting line-height on 'input' using !important in the UA stylesheet
 */

button,
input {
    line-height: normal; /* 1 */
}

/*
 * 1. Improves usability and consistency of cursor style between image-type 'input' and others
 * 2. Corrects inability to style clickable 'input' types in iOS
 * 3. Removes inner spacing in IE7 without affecting normal text inputs
 *    Known issue: inner spacing remains in IE6
 */

button,
input[type="button"], 
input[type="reset"], 
input[type="submit"] {
    cursor: pointer; /* 1 */
    -webkit-appearance: button; /* 2 */
    *overflow: visible;  /* 3 */
}

/*
 * 1. Addresses box sizing set to content-box in IE8/9
 * 2. Removes excess padding in IE8/9
 */

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box; /* 1 */
    padding: 0; /* 2 */
}

/*
 * 1. Addresses appearance set to searchfield in S5, Chrome
 * 2. Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof)
 */

input[type="search"] {
    -webkit-appearance: textfield; /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box; /* 2 */
    box-sizing: content-box;
}

/*
 * Removes inner padding that is displayed in S5, Chrome on OS X
 */

input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none;
}

/*
 * Removes inner padding and border in FF3+
 * www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9
 * 2. Improves readability and alignment in all browsers
 */

textarea {
    overflow: auto; /* 1 */
    vertical-align: top; /* 2 */
}


/* =============================================================================
   Tables
   ========================================================================== */

/* 
 * Remove most spacing between table cells
 */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
	background: transparent url(img/body-bg.png) repeat;
	}
body, input, textarea, .page-title span, .pingback a.url {
	font-family: 
		/*'Droid Sans',*/ 
		Frutiger, 
		"Frutiger Linotype", 
		Univers, 
		Calibri, 
		"Gill Sans", 
		"Gill Sans MT", 
		"Myriad Pro", 
		Myriad, 
		"DejaVu Sans Condensed", 
		"Liberation Sans", 
		"Nimbus Sans L", 
		Tahoma, 
		Geneva, 
		"Helvetica Neue", 
		Helvetica, 
		Arial, 
		sans-serif;
		}


/* =Fonts
-------------------------------------------------------------- */
h1 {font-size: 39px;color: black;font-weight: bold;
margin: 0 0 .6125em;}
h2 {font-size: 33px;color: black;font-weight: bold;
margin: 0 0 .8125em;}
h3 {font-size: 18px;color: black;
font-weight: bold;
margin: 0 0 .8125em;}


body,
input,
textarea,
.page-title span,
.pingback a.url {
    font-family: 
		/*'Droid Sans',*/
		"Helvetica Neue", 
		Arial, 
		Helvetica, 
		"Nimbus Sans L", 
		sans-serif;
}
h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text {
    font-family: /*'Droid Sans',*/ "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
input[type=submit] {
    font-family: /*'Droid Sans',*/ "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}
pre {
    font-family: "Courier 10 Pitch", Courier, monospace;
}
code {
    font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
/* Grid */
.col1 {
	width: 70px;float: left; margin-right: 10px;float: left;
	}
.col2 {
	width: 150px;margin-right: 10px;float: left;
	}
.col3 {
	width: 230px;margin-right: 10px;float: left;
	}
.col4 {
	width: 310px;margin-right: 10px;float: left;
	}
.col5 {
	width: 390px;margin-right: 10px;float: left;
	}
.col6 {
	width: 470px; float: left; margin-right: 10px;
	}
.col7 {
	width: 550px;margin-right: 10px;float: left;
	}
.col8 {
	width: 630px;margin-right: 10px;float: left;
	}
.col9 {
	width: 710px;margin-right: 10px;float: left;
	}
.col9 {
	width: 790px;margin-right: 10px;float: left;
	}
.col11{
	width: 870px;margin-right: 10px;float: left;
	}
.col12 {
	width: 950px;
	}
.last {
	margin-right: 0;
	}
	
body {
	margin: 0;
	padding: 0;
	background-color: #fff;
	}
.spacer {clear:both;}	
#page {
	margin: 0 auto;
	width: 1024px;
	background: url(img/corners.png) no-repeat  0 115px transparent;
	}
	
/* Header */
#branding {
	width: 1004px;
	margin: 0 10px;
	height: 115px;
	padding: 0;
	border-top: 0;
	z-index: 89;
	}
hgroup {	
	background-color: #fff;
	height: 70px;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	}
#branding hgroup {
	margin: 0;
	}
#branding img {
	width: auto;
	}
#access {
	margin: 0;
	width: 1024px;
	position: absolute;
	left: -10px;
	height: 45px;
	background: url(img/bg.png) repeat top left #000;
	}
#access  div {
	margin: 0 65px 0 0;
	}
#page {
max-width: 1024px;
}
/* =Menu
-------------------------------------------------------------- */
#access ul {
	font-size: 13px;
	list-style: none;
	padding-left: 0;
	float: right;
}
#access li {
	float: left;
	position: relative;
}

#access a {
	color: white;
	display: block;
	line-height: 3.333em;
	padding: 0 1.2125em;
	text-decoration: none;
	border-right: 1px solid #454545;
	border-left: 1px solid #262626;
}
#access ul ul {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	display: none;
	float: left;
	margin: 0;
	position: absolute;
	top: 3.333em;
	left: 0;
	width: 188px;
	z-index: 99999;
}
#access ul li {	
	text-transform: uppercase;
	}
#access ul ul li {
	text-transform:capitalize;
	}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: url(img/bg.png) repeat top left;
	border-top: 1px solid #454545;
	border-bottom: 2px solid #262626;
	color: white;
	font-size: 13px;
	font-weight: normal;
	height: auto;
	line-height: 1.4em;
	padding: 10px 10px;
	width: 168px;
	}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: url(img/bg.png) repeat top left;
	color: #f36f32;
}
#access li:hover > a,
#access a:focus {
	background: url(img/bg.png) repeat top left;
	color: #f36f32;
}
#access ul li:hover > ul {
	display: block;
}
#access .current-menu-item > a,
#access .current-menu-ancestor > a,
#access .current_page_item > a,
#access .current_page_ancestor > a {
	font-weight: bold;
}
#access .menu {
	height: 45px;
	text-align: right;
	}
#follow-me {	
	color: white;
	float: right;
	width: 89px; 
	height: 89px; 
	background: url(img/sprite.png) no-repeat top left;
	background-position: 0 -1004px; 
	position: absolute;
	top: 13px;
	right: 10px;
	text-indent: -9999px;
	overflow: visible;
	}
/* Site title */
#site-title {
	float: left;
	margin: 24px 15px 25px 15px;
	width: 258px;
	height: 21px;
	padding: 0;
	background: url(img/sprite.png) no-repeat top left;
	background-position: 0 -1523px; 
	position: relative;
	text-indent: -9999px;
	}
#site-title a {	
	display: block;
	width: 258px; 
	height: 21px;
	}
#site-title a:hover, #site-title a:active {
	background: transparent url(img/sprite.png) 0 -1452px no-repeat; 
	}
/* Social media menu */
#social-media {
	float: right;
	margin: 0;
	}	
#social-media-menu {
	width: 180px;
	height: 48px;
	margin: 11px 0;
	position: relative;
	text-indent: -9999px;
	}
#social-media-menu li {
    margin: 0; 
	padding: 0; 
	list-style: none;
    position: absolute; 
	top: 0;
	}
#social-media-menu li, 
#social-media-menu a {
    height: 48px; 
	display: block;
	} 
#panel1 {
        left: 0;
		top: 0;
        width: 48px;
		background: transparent url(img/sprite.png) 0 -1888px no-repeat;
}
#panel2 {
        left: 78px;
		top: 0;
        width: 48px;
		background: transparent url(img/sprite.png) 0 -676px no-repeat;		
	}
#panel3 {
        left: 156px;
		top: 0;
        width: 48px;
		background: transparent url(img/sprite.png) -570px -714px no-repeat;
	}
#panel1 a:hover {
	background: transparent url(img/sprite.png) -570px 0 no-repeat;
	}
#panel2 a:hover {
	background: transparent url(img/sprite.png) 0 -774px no-repeat;
	}
#panel3 a:hover {
	background: transparent url(img/sprite.png) -570px -812px no-repeat;
	}
/* End social media menu */

/* Home page */
#hero {
	height: auto;
	min-height: 251px;
	border-bottom: 1px solid #ccc;
	padding: 0;
	position: relative;
	display: block;
	}
#hero-image {
	background: url(img/sprite.png) no-repeat top left;
	background-position: 0 -1143px; 
	width: 330px; 
	height: 259px;
	float: left;
	padding: 0;
	z-index: 70;
	position: absolute;
	bottom: 0;
	}
#hero-text {
	padding-top: 12px;
	padding-right: 15px;
	float: right;
	width: 450px;
	}

.home-more {text-align: right;}
img#your-email-address {
	margin: 0;
	vertical-align: bottom;
	}
/* Sections on Home */

#home-sections {
	padding: 15px 0;
	margin: 15px 0;
	}
.home-box {
	position: relative;
	height: 242px;
	}

.home-box img{
	position: absolute;
	bottom: 0;
	}	
	
#home-sections a {
	display: block;
	padding: 0;
	margin: 0;
	}
	
#my-books-title {
	background: url(img/sprite.png) no-repeat top left;
	background-position: 0 0; width: 118px; height: 56px;
	}
/* Updates section -- Latest tweet, news, updates */

#updates {
	padding-bottom: 20px;
	font-size: 13px;
	}
#updates p {
	margin-bottom: 5px;
	padding: 0 5px;
	text-align: justify;
	}	


/*
=====================================================
		
		Twitter on home  
	
=====================================================
*/

/* Display latest tweet */

#latest-tweet {
	padding: 15px 0 0 10px;
	background: url(img/thought-bubble2.png) no-repeat left top;
	height: 242px;
	}		
#twitter_update_list	 {
	padding: 33px 0 0 30px;
	width: 190px;
	list-style-type: none;
	font-size: 12px;
	color: #fff;
	}
#twitter_update_list	 a{
	color: #fff;
	font-style: italic;
	}
.tweet,
.query {
	padding: 33px 0 0 30px;
	width: 190px;
	list-style-type: none;
	font-size: 12px;
	color: #fff;

}

	.tweet_list {
		list-style: none;
		margin: 0;
		padding: 0;
		overflow-y: hidden;
	}
	
		.tweet_list li {
		}
		
			.tweet_list li a {
				color: #fff;
				text-decoration: underline;
			}
		
		.tweet_list .tweet_even {
			background-color: #91E5E7;
		}
		
		.tweet_list .tweet_avatar {
			padding-right: .5em; 
			float: left;
			display: none;
		}
		
			.tweet_list .tweet_avatar img {
				vertical-align: middle;
			}

/* Follow me on Twitter link */

#latest-tweet-more {
	float: right;
	width: 175px; 
	height: 16px;
	position: relative;
	background: url(img/sprite.png) no-repeat top left;
	background-position: 0 -938px; 
	}
#latest-tweet-more a {
	display: block;
	width: 175px; 
	height: 16px;
	text-indent: -9999px;
	}
#latest-tweet-more a:hover, #latest-tweet-more a:active {
	background-position: 0 -872px; 
	}
	
/* See all the news text link*/

#latest-news-more {
	float: right;
	width: 247px; 
	height: 24px;
	position: relative;
	}
#latest-news-more a {
	display: block;
	width: 247px; 
	height: 24px;
	text-indent: -9999px;
	}
#latest-news-more a:link, #latest-news-more a:visited {
	background: url(img/ebooks.png) no-repeat top left;
	}
#latest-news-more a:hover, #latest-news-more a:active {
	background: url(img/ebooks_ro.png) no-repeat top left;
	}
/* email-updates-more text link*/
#your-email-address {
	background: url(img/sprite.png) no-repeat top left;
	background-position: -570px -910px; 
	width: 137px; 
	height: 47px;
	padding-bottom: 8px;
	}
#mc_embed_signup {
	position: relative;
	}
#mc_embed_signup input.email {
	width: 96%;
	margin: 0;
	background: #aaa;
	border: none;
	text-indent: 8px;
	padding: 15px 2%;
	color: #fff;
	font-size: 16px;
	}
#mc-embedded-subscribe {
	float: right;
	position: relative;
	background: url(img/sprite.png) no-repeat top left;
	background-position: -570px -375px;
	width: 140px; 
	height: 17px;
	border: none;
	}
 input#mc-embedded-subscribe {
	display: block;
	width: 140px; 
	height: 17px;
	text-indent: -9999px;
	position: absolute;
	right: 0;
	top:82px;
	}
input#mc-embedded-subscribe:hover, input#mc-embedded-subscribe:active {
	background-position: -570px -308px; 
	}
/* Main content */
#main {
	height: auto;
	width: 1002px;
	margin: 0 10px;
	padding:10px 0;
	background: #fff;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	}
.nav { 
	height: 10px;
	}
#primary {
	background: #fff;
	padding-bottom: 15px;
	}
#content, .singular #content {
	margin: 0 15px;
	width: auto;
	}
.singular .entry-title {
margin-top: 9px;
}
.singular .hentry {
	border-bottom: none;
	padding: 0;
	position: relative;
}
.entry-content, .entry-meta, .entry-summary, .entry-header {
	margin: 0 auto;
	width: 654px;
	}
.entry-header .entry-meta {
	padding-right: 0;
}
.singular.page .hentry {
	padding: 0;
}
.hentry,
.no-results {
	border-bottom: 1px solid #ddd;
	margin: 0 ;
	padding: 0 0 1.625em;
	position: relative;
}
.teachers-time {
	font-size: 12px;
	color: #666;
	font-style: italic;
	}
/* Footer */
#colophon {
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;

	width: 972px;
	margin: 0 10px;
	padding: 10px 15px 5px 15px;
	background: url(img/bg.png) repeat top left;
	color: white;
	}
#footer-menu {
	background: none;
	border-top: 1px solid #454545;
	color: #fcfcfc;
	font-size: 12px;
	}
#footer-menu ul{
	margin: 15px auto;
	text-align: center;
	}
#footer-menu li {
	display: inline;
	list-style-type: none;
	padding: 0 10px;
	border-right: 1px solid #b1b1b1;
	text-align: center;
	}
#footer-menu li:last-child {
	border-right: none;
	padding: 0 0 0 10px;
	}
#footer-menu a:link, 
#footer-menu a:visited {
	color: #b1b1b1;
	}
#latest-books {
	border-bottom: 2px solid #262626;
	height: 225px;
	padding: 15px 15px 0 15px;
	}
#latest-books-title {
	text-indent: -9999px;
	background: url(img/featured-books.png) no-repeat top left;
	width: 232px; 
	height: 38px;
	padding-bottom: 17px;
	}
#latest-books-link {
	float: right;
	text-indent: -9999px;
	background: url(img/sprite.png) no-repeat top left;
	background-position: -570px -203px; 
	width: 134px; 
	height: 55px;
	}
#latest-books-link  a{
	display: block;
	width: 134px; 
	height: 55px;
	}
#latest-books-link  a:hover,
#latest-books-link  a:active {
	background: transparent url(img/sprite.png) -570px -98px no-repeat;  
	}
#latest-books-content {
	display: inline;
	margin: 0 11px 10px 0;
	float: left;
	width: 109px;
	padding: 5px;
	background: url(img/bg.png) repeat top left;
	font-size: 13px;
	height: 230px;
	overflow: hidden;
	}
#latest-books-content img{
	border: 1px solid #333;
	}
#latest-books-content img:hover, 
#latest-books-content img:active,
#footer-latest-books-content img:hover,
#footer-latest-books-content img:active {
	opacity:0.4;
	filter:alpha(opacity=40); /* For IE8 and earlier */
	}
#footer-latest-books-content {
	display: inline;
	margin: 0 45px 10px 0;
	float: left;
	width: 109px;
	}
	
.align-right {
	float: right;
	width: 49%;
	}
.align-left {
	float: left;
	width: 49%;
	}
.photo-block {
	margin-bottom: 10px;
	clear: both;
	}
.photo-block p {
	width: auto;
	}
#ad-block {
	width: 160px;
	float: right;
	background: #fff;
	}
#recipe-content {
	width: 450px;
	}

/* Comment Form */
#respond {
	background: #fff;
	border: 0px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	padding: 1.625em;
	position: relative;
}
#respond input[type="text"],
#respond textarea { /* Comment text box */
	background: #fff; /* Needs to be color so it covers the comment button */
	color: #000;
	border: 1px solid #ccc;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	position: relative;
	padding: 10px;
	text-indent: 100px;
	font-size: 13px;
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
	position: relative;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label { /* "Comment" label in comment text box */
	background: #333;
	border: none;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #fff;
	display: inline-block;
	font-size: 16px;
	left: 4px;
	min-width: 60px;
	padding: 0px 10px;
	position: relative;
	top: 40px;
	z-index: 1;
	
}
#respond input[type="text"]:focus,
#respond textarea:focus {
	text-indent: 0;
	z-index: 1;
}
#respond textarea {
	resize: vertical;
	width: 632px; /* Set width of comment text box */
}
#respond .comment-form-author .required,
#respond .comment-form-email .required {
	color: #bd3500;
	font-size: 22px;
	font-weight: bold;
	left: 75%;
	position: absolute;
	top: 45px;
	z-index: 1;
}
#respond .comment-notes,
#respond .logged-in-as {
	font-size: 13px;
}
#respond p {
	margin: 10px 0;
}
#respond .form-submit {
	float: right;
	margin: -20px 0 10px;
}
#respond input#submit {
	background: #333;
	border: none;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	margin: 20px 0;
	padding: 10px ;
	position: relative;
	left: 0px;
	text-shadow: none;
}
#respond input#submit:active {
	background: #f36f32;
	color: #bfddf3;
}
#respond #cancel-comment-reply-link {
	color: #666;
	margin-left: 10px;
	text-decoration: none;
}
#respond .logged-in-as a:hover,
#respond #cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.commentlist #respond {
	margin: 1.625em 0 0;
	width: auto;
}
#reply-title {
	color: #373737;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
}
#cancel-comment-reply-link {
	color: #888;
	display: block;
	font-size: 10px;
	font-weight: normal;
	line-height: 2.2em;
	letter-spacing: 0.05em;
	position: absolute;
	right: 1.625em;
	text-decoration: none;
	text-transform: uppercase;
	top: 1.1em;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
	color: #ff4b33;
}
#respond label {
	line-height: 2.2em;
}
#respond input[type=text] {
	display: block;
	height: 24px;
	width: 75%;
}
#respond p {
	font-size: 12px;
}
p.comment-form-comment {
	margin: 0;
}
.form-allowed-tags {
	display: none;
}

/* =============================================================================
		Comments
	
    ============================================================================= */	
img.avatar-68 {
	margin: 10px;
	}
#comments {
	margin: 0 auto;
	width: 100%;
	}
#comments-title {
	color: inherit;
	font-size: 13px;
	font-weight: bold;
	padding: 0 0 15px;
	text-transform: none;
}
.nopassword,
.nocomments {
	color: #aaa;
	font-size: 24px;
	font-weight: 100;
	margin: 26px 0;
	text-align: center;
}
.commentlist {
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
.content .commentlist,
.page-template-sidebar-page-php .commentlist {
	width: 100%; /* reset the width for the one-column and sidebar page layout */
}
.commentlist > li.comment {
	background: #fff;
	border: 1px solid #ccc;
	-moz-border-radius: 0px;
	border-radius: 0px;
	margin: 0 0 10px 0px;
	padding: 10px 10px 10px 90px;
	position: relative;
}
.commentlist .pingback {
	margin: 0 0 1.625em;
	padding: 0 1.625em;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li.comment {
	background: #fff;
	border-left: 1px solid #ccc;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	margin: 1.625em 0 0;
	padding: 1.625em;
	position: relative;
}
.commentlist .children li.comment .fn {
	display: block;
}
.comment-meta .fn {
	font-style: normal;
}
.comment-meta {
	color: #333;
	font-size: 12px;
	line-height: 2.2em;
}
.commentlist .children li.comment .comment-meta {
	line-height: 1.625em;
	margin-left: 50px;
}
.commentlist .children li.comment .comment-content {
	margin: 1.625em 0 0;
}
.comment-meta a {
	font-weight: bold;
}
.comment-meta a:focus,
.comment-meta a:active,
.comment-meta a:hover {
}
.commentlist .avatar {
	border: 1px solid #ccc;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0 ;
	box-shadow: 0;
	left: 0;
	padding: 0;
	top: 0;
}
.commentlist > li:before {
	content: none;
	left: -21px;
	position: absolute;
}
.commentlist > li.pingback:before {
	content: '';
}
.commentlist .children .avatar {
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	left: 2.2em;
	padding: 0;
	top: 2.2em;
}
a.comment-reply-link {
	background: #ccc;
	-moz-border-radius: 0px;
	border-radius: 0px;
	color: #333;
	display: inline-block;
	font-size: 12px;
	padding: 0 8px;
	text-decoration: none;
}
a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active {
	background: #888;
	color: #fff;
}
a.comment-reply-link > span {
	display: inline-block;
	position: relative;
	top: -1px;
}
article .comment {

	}
/* Post author highlighting */
.commentlist > li.bypostauthor {
	background: none;
	border: 1px solid #f36f32;
}
.commentlist > li.bypostauthor .comment-meta {
	color: #575757;
}
.commentlist > li.bypostauthor .comment-meta a:focus,
.commentlist > li.bypostauthor .comment-meta a:active,
.commentlist > li.bypostauthor .comment-meta a:hover {
}
.commentlist > li.bypostauthor:before {
	content: none;
}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {
	background: none;
	border: 1px dashed #ccc;
}

/* sidebar-page.php comments */
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment,
.page-template-sidebar-page-php.commentlist .pingback {
	margin-left: 102px;
	width: auto;
}
/* And a full-width comment form */
.page-template-sidebar-page-php #respond {
	width: auto;
}
/* Links */
a {
color: #f36f32;
}
#content nav a {
	font-weight: normal;
	}
#nav-single {
	float: none;
	position: relative;
	top: 1em;
	text-align: center;
	margin: 0 auto;
	width: 68.9%;
	}
#nav-single .nav-next {
	padding-left: 5px;
	float: right;
	text-align: right;
	width: 49%;
	}
#nav-single .nav-previous {
	padding-right: 5px;
	text-align: left;
	float: left;
	width: 49%;
	}
#subtitle {
	font-style: oblique;
	}
.singular .entry-header .entry-meta {
position: relative;
}
footer#recipes-footer {
	width: 450px;
	margin-left: 150px;
	}
.search-footer {	
	}
.entry-meta {

	padding: 1em 0;
	font-size: 13px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-bottom: 1em;
	}
#comments-meta {
	float: right;
	text-align: right;
	width: 50%;
	}
.singular .hentry {
border-bottom: none;
padding: 0;
position: relative;
}
/* Better Related */
.betterrelated {
	padding: 1em 0;
	font-size: 13px;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	margin-bottom: 1em;
	}
	
/* AddThis toolbar */
.addthis_default_style {
	margin: 10px 0;
	}
.addthis_default_style span {
	margin-right: 11px;
	}
#top-addthis {
	height: 16px;
	margin-bottom: 0;
	}
#search-form {
	}
/* Search Form */
#branding #searchform {
	position: relative;
	top: 0;
	right: 0;
	text-align: left;
	border: none;

}
#branding #searchform input#s{
	color: #fff;
	background-color: #777;
	-moz-border-radius: 0;
	border-radius: 0;
	min-width: 104px;
	height: 22px;
	}
#branding #searchform div {
	margin: 0;
}
#branding #s {
	margin: 6px;
	border: none;
	color: #fff;
	-webkit-transition-duration: 400ms;
	-webkit-transition-property: width, background;
	-webkit-transition-timing-function: ease;
	-moz-transition-duration: 400ms;
	-moz-transition-property: width, background;
	-moz-transition-timing-function: ease;
	-o-transition-duration: 400ms;
	-o-transition-property: width, background;
	-o-transition-timing-function: ease;
	width: 66px;
}
#branding #s:focus {
	background-color: #777;
	width: 226px;
	border: none;
	color: #fff;
}
#branding #searchsubmit {
	display: none;
}
.header-link a:link, .header-link a:visited {
	color: #000;
	text-decoration: none;
	}
.header-link a:hover, .header-link a:active {
	color: #f36f32;
	text-decoration: none;
	}


#access a.assistive-text:focus {
	background: #ccc;
	border-bottom: 1px solid #ddd;
	color: #f36f32;}
#site-title a:hover,
#site-title a:focus,
#site-title a:active {
	color: #f36f32;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #f36f32;
}
.entry-header .comments-link a:hover,
.entry-header .comments-link a:focus,
.entry-header .comments-link a:active {
	background-color: #f36f32;
	color: #fff;
	color: rgba(255,255,255,0.8);
}
article.feature-image.small .entry-summary p a:hover {
	background: #f36f32;
	color: #fff;
	color: rgba(255,255,255,0.8);
}
.feature-slider a.active {
	background: #f36f32;
	-webkit-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	-moz-box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	box-shadow: inset 1px 1px 5px rgba(0,0,0,0.4), inset 0 0 2px rgba(255,255,255,0.8);
	cursor: default;
	opacity: 0.5;
}
section.recent-posts .other-recent-posts .comments-link a:hover {
	color: #f36f32;
	border-color: #f36f32;
}
.widget_search #searchsubmit:active {
	background: #f36f32;
	border-color: #f36f32;
	-webkit-box-shadow: 0;
	-moz-box-shadow: 0;
	box-shadow: 0;
	color: #333;
}
#respond input#submit:active {
	background: #f36f32;
	color: #fff;
}
/* =============================================================================
		Categories pages
	
    ============================================================================= */	
.page-header {
	margin: 0px  auto;
	padding-top: 20px;
	width: 654px;
	text-align: justify;
	color: #999;
	font-size: 12px;
	line-height: 1.5em;
	border-bottom: 1px dashed #999;
	}
.page-header h1{
	width: 654px;
	text-align: justify;
	color: #999;
	font-size: 12px;
	line-height: 1.5em;
	}
.entry-content, .entry-summary {
	padding: 0;
	}
.category-content {
	margin-top: 15px;
	}
.archive #author-info {
	border-bottom: 0;
	margin: 0;
	padding: 0 0 2.2em;
}
/* =============================================================================
    PLUG-INS
    =========================================================================== */
/* =============================================================================
    Contact Form 7
    =========================================================================== */
input[type=text],
input[type=password],
textarea {
	background: #fff;
	-moz-box-shadow: 0;
	-webkit-box-shadow: 0;
	box-shadow: 0;
	border: 1px solid #ccc;
	color: #333;
}
span.wpcf7-form-control-wrap {
	background-color: #fff;
	border: none;
	padding: 0;
	position: relative;
}
div.wpcf7-mail-sent-ok {
        border: none;
        color: #fff;
        background: #f36f32;
}
div.wpcf7-mail-sent-ok {
        border: none;
        color: #fff;
        background: #f36f32;
}
div.wpcf7-mail-sent-ng {
        border: none;
        color: #fff;
        background: #f36f32;
}
div.wpcf7-spam-blocked {
        border: none;
        color: #fff;
        background: #f36f32;
}
div.wpcf7-validation-errors {
        border: none;
        color: #fff;
        background: #f36f32;
}
span.wpcf7-not-valid-tip {
        position: absolute;
        top: 20%;
        left: 20%;
        z-index: 100;
        background: #f36f32;
        border: none;
        font-size: 10pt;
        width: 280px;
        padding: 2px;
}
span.wpcf7-not-valid-tip-no-ajax {
        color: #fff;
        background: #f36f32;
        border: none;
        font-size: 10pt;
        display: block;
}
div.wpcf7 .watermark {
        color: #f36f32;
}
.wpcf7-submit input {
	background: #333;
	border: none;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	margin: 20px 0;
	padding: 10px ;
	position: relative;
	left: 0px;
	text-shadow: none;
}

div.wpcf7 input[type="button"]:active {
	background: #f36f32;
	color: #bfddf3;
}
/* =============================================================================
		WP Captions
		
    =========================================================================== */
.wp-caption {
	margin-top: 10px;
	color: #333;
	text-shadow: 1px 1px 1px #fff;
 border-radius: 7px;
-moz-border-radius: 7px;
-webkit-border-radius: 7px;
-o-border-radius: 7px;


}
.wp-caption {
	background: #e9e9e9;
	border: 1px solid #ccc;
	margin-bottom: 10px;
	max-width: 100%;
	padding: 7px 5px;
}
.wp-caption img {
	display: block;
	margin: 0 auto;
	max-width: 98%;
	border: 1px solid #ccc;
	
}
.wp-caption .wp-caption-text,
.gallery-caption {
	color: #666;
	font-family: 
		/*'Droid Sans',*/ 
		Frutiger, 
		"Frutiger Linotype", 
		Univers, 
		Calibri, 
		"Gill Sans", 
		"Gill Sans MT", 
		"Myriad Pro", 
		Myriad, 
		"DejaVu Sans Condensed", 
		"Liberation Sans", 
		"Nimbus Sans L", 
		Tahoma, 
		Geneva, 
		"Helvetica Neue", 
		Helvetica, 
		Arial, 
		sans-serif;

	font-size: 16px;
}
.wp-caption .wp-caption-text {
	margin-bottom: 0.6em;
	padding: 10px 10px 0 10px;
	position: relative;
}
.wp-caption .wp-caption-text:before {
	color: #666;
	content: none;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-right: 5px;
	position: absolute;
	left: 10px;
	top: 7px;
}

/* =Responsive Structure
----------------------------------------------- */

@media (max-width: 800px) {
	/* Simplify the basic layout */
	body {background: #fff;
	}
	hgroup {border: none;}
	#main #content {
		margin: 0 auto;
		width: auto;
	}
	#nav-below {
		border-bottom: none;
		margin-bottom: 0;
	}
	#main #secondary {
		float: auto;
		margin: 0 auto;
		width: auto;
	}
	/* Simplify the showcase template */
	.page-template-showcase-php .featured-posts {
		min-height: 280px;
	}
	.featured-posts section.featured-post {
		height: auto;
	}
	.page-template-showcase-php section.recent-posts {
		float: none;
		margin: 0;
		width: 100%;
	}
	.page-template-showcase-php #main .widget-area {
		float: none;
		margin: 0;
		width: auto;
	}
	.page-template-showcase-php .other-recent-posts {
		border-bottom: none;
	}
	/* Simplify the showcase template when small feature */
	section.featured-post .attachment-small-feature,
	.one-column section.featured-post .attachment-small-feature {
		border: none;
		display: block;
		float: left;
		height: auto;
		margin: 0;
		max-width: 30%;
		position: static;
	}
	article.feature-image.small {
		float: right;
		margin: 0;
		width: auto;
	}
	.one-column article.feature-image.small .entry-summary {
		height: auto;
	}
	article.feature-image.small .entry-summary p a {
		left: 0;
		padding-left: 0;
		padding-right: 0;
		width: auto;
	}
	/* Remove the margin on singular articles */
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular #comments-title {
		width: 100%;
	}
	/* Simplify the pullquotes and pull styles */
	.singular blockquote.pull {
		margin: 0 ;
	}
	.singular .pull.alignleft {
		margin: 0;
	}
	.singular .pull.alignright {
		margin: 0;
	}
	.singular .entry-meta .edit-link a {
		left: 0;
		position: relative;
		top: 0;
	}
	.singular #author-info {
		margin:0;
		padding:0;
	}
	/* Make sure we have room for our comment avatars */
	.commentlist {
		width: 100%;
	}
	.commentlist > li.comment,
	.commentlist .pingback {
		margin-left: 0;
		width: auto;
	}
	/* And a full-width comment form */
	#respond {
		width: auto;
	}
	/* No need to float footer widgets at this size */
	#colophon #supplementary .widget-area {
		float: none;
		margin-right: 0;
		width: auto;
	}
	/* No need to float 404 widgets at this size */
	.error404 #main .widget {
		float: none;
		margin-right: 0;
		width: auto;
	}

}
@media (max-width: 650px) {
	/* @media (max-width: 650px) Reduce font-sizes for better readability on smaller devices */
	body, input, textarea {
		font-size: 13px;
	}
	#site-title a {
		font-size: 24px;
	}
	#site-description {
		font-size: 12px;
	}
	#access ul {
		font-size: 12px;
	}
	article.intro .entry-content {
		font-size: 12px;
	}
	.entry-title {
		font-size: 21px;
	}
	.featured-post .entry-title {
		font-size: 14px;
	}
	.singular .entry-title {
		font-size: 28px;
	}
	.entry-meta {
		font-size: 12px;
	}
	blockquote {
		margin: 0;
	}
	blockquote.pull {
		font-size: 17px;
	}
	/* Reposition the site title and description slightly */
	#site-title {
		padding: 0;
	}
	#site-title,
	#site-description {
		margin-right: 0;
	}
	/* Make sure the logo and search form don't collide */
	#branding #searchform {
		top: 1.625em !important;
	}
	/* Floated content doesn't work well at this size */
	.alignleft,
	.alignright {
		float: none;
		margin-left: 0;
		margin-right: 0;
	}
	/* Make sure the post-post navigation doesn't collide with anything */
	#nav-single {
		display: block;
		position: static;
	}
	.singular .hentry {
		padding:  0;
	}
	.singular.page .hentry {
		padding: 0;
	}
	/* Talking avatars take up too much room at this size */
	.commentlist > li.comment,
	.commentlist > li.pingback {
		margin-left: 0 !important;
	}
	.commentlist .avatar {
		background: transparent;
		display: block;
		padding: 0;
		position: static;
	}
	.commentlist .children .avatar {
		background: none;
		left: 2.2em;
		padding: 0;
		position: absolute;
		top: 2.2em;
	}
	/* Use the available space in the smaller comment form */
	#respond input[type="text"] {
		width: 95%;
	}
	#respond .comment-form-author .required,
	#respond .comment-form-email .required {
		left: 95%;
	}
	#content .gallery-columns-3 .gallery-item {
		width: 31%;
		padding-right: 2%;
	}
	#content .gallery-columns-3 .gallery-item img {
		width: 100%;
		height: auto;
	}

}
@media (max-width: 450px) {
	#content .gallery-columns-2 .gallery-item {
		width: 45%;
		padding-right: 4%;
	}
	#content .gallery-columns-2 .gallery-item img {
		width: 100%;
		height: auto;
	}

}
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	body {
		padding: 0;
	}
	#page {
		margin-top: 0;
	}
	#branding {
		border-top: none;
	}

}
